/* ====== FONT FACES ====== */
@font-face {
  font-family: 'Open Sans Regular';
  font-style: normal;
  font-weight: 400;
  src: url('/brandbook/dnvgl_template/fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Semibold';
  font-style: normal;
  font-weight: 400;
  src: url('/brandbook/dnvgl_template/fonts/OpenSans-Semibold.ttf') format('truetype');
}
@font-face {
  font-family: 'AvenirNextLTPro-Demi';
  src: url('/brandbook/dnvgl_template/fonts/dnvgl-webfont.eot');
  src: url('/brandbook/dnvgl_template/fonts/dnvgl-webfont.eot?#iefix') format('embedded-opentype'), url('/brandbook/dnvgl_template/fonts/dnvgl-webfont.woff') format('woff'), url('/brandbook/dnvgl_template/fonts/dnvgl-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNextLTPro-Regular';
  src: url('/brandbook/dnvgl_template/fonts/AvenirNextLTPro-Regular.eot');
  src: url('/brandbook/dnvgl_template/fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'), url('/brandbook/dnvgl_template/fonts/AvenirNextLTPro-Regular.woff') format('woff'), url('/brandbook/dnvgl_template/fonts/AvenirNextLTPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BroaderView-Medium';
  src: url('/brandbook/dnvgl_template/fonts/broaderview-medium-webfont.eot');
  src: url('/brandbook/dnvgl_template/fonts/broaderview-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/brandbook/dnvgl_template/fonts/broaderview-medium-webfont.woff') format('woff'), url('/brandbook/dnvgl_template/fonts/broaderview-medium-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}